Subject: Re: [bug#70766] Request to merge "gnome-team" branch

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 25 May 2024 16:58:21 +0200

Am Freitag, dem 24.05.2024 um 15:14 +0100 schrieb Christopher Baines:
> Liliana Marie Prikler <[email-masked]> writes:
> 
> > Am Freitag, dem 17.05.2024 um 09:11 +0100 schrieb Christopher
> > Baines:
> > > gtk is failing to build on aarch64-linux which is blocking lots
> > > of packages, and the failure looks familiar but I haven't made
> > > any progress looking at it.
> > 
> > That looks like trouble.  I've fixed up some breaking builds on
> > x86, but I think we might have to block the merge for now if aarch
> > can't be fixed.
> 
> I've now pushed 36e49999227e4f621c211ed5f1a506a3046052df to gnome-
> team which I hope will fix gtk where it's broken.
QA looks good[1].
How do we proceed with the merge?  Just `git merge`?  Or should we
rebase on gnome-team and then merge?

Cheers

[1] https://qa.guix.gnu.org/branch/gnome-team